/* NORMAL PC WIDESCREEN SETTINGS (min-WIDTH: 1500px) */
@media (min-width: 1500px){

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*END OF CSS USED TO REMOVE BROWSER MARGINS!!!!!!!!!!!!!*/

.wrapper{
	height: 100vh;
	width: 100vw;
	background-image: url(../../images/DISPLAY3/background-resized.jpg);
    background-size: cover;
}

.sectionsWrapper{
	font-size: 1vw;
	padding-left: 5vw;
	padding-right: 5vw;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	height: 88vh;
	width: 70vw;
	line-height:2.1vh;
	background-color: lightgrey;
	/*position: relative;
	left:10vw;
	top:5vh;*/
	border-radius: 2vw;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pageTitle{
	font-size: 2.5vw;
	padding: 1vw;
	padding-top: 0.5vw;
	text-align: start;
	text-decoration: underline;
	position: relative;
	
}

.sectionParagraph{
	position: relative;
	top: 0.5vh;
	background-color: whitesmoke;
	padding: 0.7vw;
	border-radius: 1vw;
	padding-bottom: 1vw;
	text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
}

a{
	color: blue;
	text-decoration: none;
}

a:hover{
    color: darkgreen;
}

.HomepageBox{
    font-size: 1.4vw;
	font-weight: 600;
    text-align: center;
    padding: 1vw;
    border: BLACK 0.15vw solid;
    border-radius: 1.5vw;
	width: 15vw;
	margin: auto;
	float: right;
	color: paleturquoise;
	background-color: #373636;
	transition: all linear 80ms;
	position: relative;
	bottom: 0.6vw;
	/* Flexbox properties to center text vertically */
    display: flex;
    justify-content: center; /* Centers text horizontally */
    align-items: center; /* Centers text vertically */
    height: 100%; /* Ensure the container takes up full height */
    transition: all linear 80ms;
	box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.2); /* Lighter shadow */
    
}

.HomepageBox:active{
    -webkit-transform: translateY(0.1vh);
    transform: translate(0.1vh, 0.1vh);
}

.HomepageBox:hover{
	color: lawngreen;
	transition: all linear 80ms;
    box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.4); /* Darker shadow */
}

.para_title{
	font-size: 1.2vw;
	font-weight: 600;
	text-decoration: underline;
}

.para{
	position: relative;
	top:0.2vw;
}

.link{
	padding:1vw;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	border: 0.2vw solid black;
	border-radius: 2vw;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	font-weight: 600;
	background-color: #373636;
	color: palegoldenrod;
	transition: all linear 80ms;
}

.link:active{
    -webkit-transform: translateY(0.1vh);
    transform: translate(0.1vh, 0.1vh);
}

.link:hover{
	color: lawngreen;
}

.links{
	color: red;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.request_form{
	margin-left: 0vw;
}

.bottom{
	background-color: lightgrey;
	position: relative;
	top: -1vh;
}

.link_offers:hover{
	color: lawngreen;
}

.email_address{
	font-weight: 600;
}

.sectionParagraph_offers{
	position: relative;
	top: 0.5vh;
	background-color: whitesmoke;
	padding: 0.7vw;
	border-radius: 1vw;
	padding-bottom: 1.5vw;
	padding-top: 1.5vw;
	text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
	line-height: 1.7vh;
}

.sectionParagraph_offers br {
    height: 0.2vh;
}

.bold{
    font-weight: 700;
}

.link_offers{
	padding:1vw;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	border: 0.2vw solid black;
	border-radius: 2vw;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	font-weight: 600;
	background-color: #373636;
	color: paleturquoise;
	transition: all linear 80ms;
	box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.2); /* Lighter shadow */
}

.link_offers:hover{
	color: lawngreen;
	transition: all linear 80ms;
    box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.4); /* Darker shadow */
}

.sectionParagraph_offers {
    position: relative;
    top: 0vh;
    background-color: whitesmoke;
    padding: 0.7vw;
    border-radius: 1vw;
    text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
    line-height: 1.2; /* Increase line height by 20% */
}

.sectionParagraph_offers .para {
    line-height: 2.5vh; /* Maintain 20% larger line height for paragraphs */
    margin-bottom: 1vh; /* Reduce space between paragraphs */
}

}


@media (max-width: 1400px){

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*END OF CSS USED TO REMOVE BROWSER MARGINS!!!!!!!!!!!!!*/

.wrapper{
	height: 100vh;
	width: 100vw;
	background-image: url(../../images/DISPLAY3/background-resized.jpg);
    background-size: cover;
}

.sectionsWrapper{
	font-size: 1vw;
	padding-left: 5vw;
	padding-right: 5vw;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	height: 90vh;
	width: 70vw;
	line-height:2.1vh;
	background-color: lightgrey;
	/*position: relative;
	left:10vw;
	top:5vh;*/
	border-radius: 2vw;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pageTitle{
	font-size: 2.5vw;
	padding: 1vw;
	padding-top: 0.5vw;
	text-align: start;
	text-decoration: underline;
	position: relative;
	
}

.sectionParagraph{
	position: relative;
	top: 0.5vh;
	background-color: whitesmoke;
	padding: 0.7vw;
	border-radius: 1vw;
	padding-bottom: 1vw;
	text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
}

a{
	color: blue;
	text-decoration: none;
}

a:hover{
    color: darkgreen;
}

.HomepageBox{
    font-size: 1.4vw;
	font-weight: 600;
    text-align: center;
    padding: 1vw;
    border: BLACK 0.15vw solid;
    border-radius: 1.5vw;
	width: 15vw;
	margin: auto;
	float: right;
	color: paleturquoise;
	background-color: #373636;
	transition: all linear 80ms;
	position: relative;
	bottom: 0.6vw;
	/* Flexbox properties to center text vertically */
    display: flex;
    justify-content: center; /* Centers text horizontally */
    align-items: center; /* Centers text vertically */
    height: 100%; /* Ensure the container takes up full height */
    transition: all linear 80ms;
	box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.2); /* Lighter shadow */
    
}

.HomepageBox:active{
    -webkit-transform: translateY(0.1vh);
    transform: translate(0.1vh, 0.1vh);
}

.HomepageBox:hover{
	color: lawngreen;
	transition: all linear 80ms;
    box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.4); /* Darker shadow */
}

.para_title{
	font-size: 1.2vw;
	font-weight: 600;
	text-decoration: underline;
}

.para{
	position: relative;
	top:0.2vw;
}

.link{
	padding:1vw;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	border: 0.2vw solid black;
	border-radius: 2vw;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	font-weight: 600;
	background-color: #373636;
	color: palegoldenrod;
	transition: all linear 80ms;
}

.link:active{
    -webkit-transform: translateY(0.1vh);
    transform: translate(0.1vh, 0.1vh);
}

.link:hover{
	color: lawngreen;
}

.links{
	color: red;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.request_form{
	margin-left: 0vw;
}

.bottom{
	background-color: lightgrey;
}

.email_address{
	font-weight: 600;
}

.sectionParagraph_offers{
	position: relative;
	top: 0.5vh;
	background-color: whitesmoke;
	padding: 0.7vw;
	border-radius: 1vw;
	padding-bottom: 1.5vw;
	padding-top: 1.5vw;
	text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
	line-height: 1.7vh;
}

.sectionParagraph_offers br {
    height: 0.2vh;
}

.bold{
    font-weight: 700;
}

.link_offers{
	padding:1vw;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	border: 0.2vw solid black;
	border-radius: 2vw;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	font-weight: 600;
	background-color: #373636;
	color: paleturquoise;
	transition: all linear 80ms;
}

.sectionParagraph_offers {
    position: relative;
    top: 0vh;
    background-color: whitesmoke;
    padding: 0.7vw;
    border-radius: 1vw;
    text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
    line-height: 1.2; /* Increase line height by 20% */
}

.sectionParagraph_offers .para {
    line-height: 2.5vh; /* Maintain 20% larger line height for paragraphs */
    margin-bottom: 1vh; /* Reduce space between paragraphs */
}

}



/* MATEVIEW SETTINGS (min-height: 1000px) */
@media (min-height: 1000px){

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*END OF CSS USED TO REMOVE BROWSER MARGINS!!!!!!!!!!!!!*/

.wrapper{
	height: 100vh;
	width: 100vw;
	background-image: url(../../images/DISPLAY3/background-resized.jpg);
    background-size: cover;
}

.sectionsWrapper{
	font-size: 1vw;
	padding-left: 5vw;
	padding-right: 5vw;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	height: 90vh;
	width: 70vw;
	line-height:2.1vh;
	background-color: lightgrey;
	/*position: relative;
	left:10vw;
	top:5vh;*/
	border-radius: 2vw;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pageTitle{
	font-size: 2.5vw;
	padding: 1vw;
	padding-top: 0.5vw;
	text-align: start;
	text-decoration: underline;
	position: relative;
	
}

.sectionParagraph{
	position: relative;
	top: 0.5vh;
	background-color: whitesmoke;
	padding: 0.7vw;
	border-radius: 1vw;
	padding-bottom: 1vw;
	text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
}

a{
	color: blue;
	text-decoration: none;
}

a:hover{
    color: darkgreen;
}

.HomepageBox{
    font-size: 1.4vw;
	font-weight: 600;
    text-align: center;
    padding: 1vw;
    border: BLACK 0.15vw solid;
    border-radius: 1.5vw;
	width: 15vw;
	margin: auto;
	float: right;
	color: paleturquoise;
	background-color: #373636;
	transition: all linear 80ms;
	position: relative;
	bottom: 0.6vw;
	/* Flexbox properties to center text vertically */
    display: flex;
    justify-content: center; /* Centers text horizontally */
    align-items: center; /* Centers text vertically */
    height: 100%; /* Ensure the container takes up full height */
    transition: all linear 80ms;
	box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.2); /* Lighter shadow */
    
}

.HomepageBox:active{
    -webkit-transform: translateY(0.1vh);
    transform: translate(0.1vh, 0.1vh);
}

.HomepageBox:hover{
	color: lawngreen;
	transition: all linear 80ms;
    box-shadow: 0.6vh 0.6vh 0.4vh rgba(0, 0, 0, 0.4); /* Darker shadow */
}

.para_title{
	font-size: 1.5vw;
	font-weight: 600;
	text-decoration: underline;
}

.para{
	position: relative;
	top:0.2vw;
	font-size: 1.1vw;
}

.link{
	padding:1vw;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	border: 0.2vw solid black;
	border-radius: 2vw;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	font-weight: 600;
	background-color: #373636;
	color: palegoldenrod;
	transition: all linear 80ms;
}

.link:active{
    -webkit-transform: translateY(0.1vh);
    transform: translate(0.1vh, 0.1vh);
}

.link:hover{
	color: lawngreen;
}

.links{
	color: red;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.request_form{
	margin-left: 0vw;
}

.bottom{
	background-color: lightgrey;
}

.email_address{
	font-weight: 600;
}

.sectionParagraph_offers{
	position: relative;
	top: 0.5vh;
	background-color: whitesmoke;
	padding: 0.7vw;
	border-radius: 1vw;
	padding-bottom: 1.5vw;
	padding-top: 1.5vw;
	text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
	line-height: 1.7vh;
}

.sectionParagraph_offers br {
    height: 0.2vh;
}

.bold{
    font-weight: 700;
}

.link_offers{
	padding:1vw;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	border: 0.2vw solid black;
	border-radius: 2vw;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	font-weight: 600;
	background-color: #373636;
	color: paleturquoise;
	transition: all linear 80ms;
}

.sectionParagraph_offers {
    position: relative;
    top: 0vh;
    background-color: whitesmoke;
    padding: 0.7vw;
    border-radius: 1vw;
    text-align: justify;
    text-justify: inter-word;
    padding-left: 1.3vw;
    padding-right: 1.3vw;
    line-height: 1.2; /* Increase line height by 20% */
}

.sectionParagraph_offers .para {
    line-height: 2.5vh; /* Maintain 20% larger line height for paragraphs */
    margin-bottom: 1vh; /* Reduce space between paragraphs */
}

}










